## mpm-itk 2.4.6-01

=== debian/changelog ===
mpm-itk (2.4.6-01-1) unstable; urgency=low

  * Move back to being a separate package, now that mpm-itk can be built as a
    module without any Apache source.

 -- Steinar H. Gunderson <sesse@debian.org>  Thu, 07 Nov 2013 19:52:22 +0100
