=== debian/control ===
Source: mpm-itk
Priority: optional
Maintainer: Steinar H. Gunderson <sesse@debian.org>
Build-Depends: debhelper (>= 9), dh-apache2, apache2-dev, libcap-dev [linux-any]
Standards-Version: 3.9.4
Section: web
Homepage: http://mpm-itk.sesse.net/

Package: libapache2-mpm-itk
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: apache2 (<< 2.4.6-4~)
Breaks: apache2 (<< 2.4.6-4~)
Description: multiuser module for Apache
 The mpm-itk module, although not technically a Multi-Processing Module (MPM)
 (although it used to be) enhances the classical "prefork" module (that is,
 without threads), in such a way that it allows you to constrain each
 individual vhost to a particular system user and group. This allows you to run
 several different web sites on a single server without worrying that they will
 be able to read each others' files. mpm-itk is largely independent of e.g.
 what scripting technology is in use on your server; in particular, it does not
 require you to run your scripts as CGI to get the extra security benefit.
