=== debian/rules ===
#!/usr/bin/make -f

clean:
	dh_testdir
	dh_testroot
	[ ! -f Makefile ] || $(MAKE) distclean
	dh_clean

build: build-arch
build-indep:
build-arch:
	dh_testdir
	dh_auto_configure -- $(shell dpkg-buildflags --export=configure)
	$(MAKE)

binary-indep:
binary-arch:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	dh_install .libs/mpm_itk.so `apxs2 -q LIBEXECDIR`
	dh_installchangelogs 
	dh_installdocs
	dh_install
	dh_apache2
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
