## mpm-itk 2.4.7-02

=== debian/changelog ===
mpm-itk (2.4.7-02-1.1~bpo70+1) wheezy-backports; urgency=medium

  * build from jessie
  * build/backport to wheezy

 -- Tom Geissler <Tom@d7031.de>  Thu, 24 Jul 2014 13:34:51 +0200

mpm-itk (2.4.7-02-1.1) unstable; urgency=medium

  * Non-maintainer upload with permission of maintainer.
  * Switch mpm to prefork on initial installation.
    Together with the fixes from apache2 2.4.9-2, this makes
    libapache2-mpm-itk installable again. (Closes: #734865)

 -- Stefan Fritsch <sf@debian.org>  Sun, 22 Jun 2014 21:16:09 +0200

mpm-itk (2.4.7-02-1) unstable; urgency=medium

  * New upstream release.
    - In the seccomp.c filter, allow -1 as value in certain system calls,
      as it means not to change the given value. Heavily based on patch
      from Jason Rhineland. (Closes: #738131)

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 01 Mar 2014 14:14:02 +0100
