## mpm-itk 2.4.7-03

=== debian/changelog ===
mpm-itk (2.4.7-03-1nocap1) unstable; urgency=low

  * Upstream backport, no libcap.

 -- BIT <support@bit.nl>  Thu, 07 Nov 2013 19:52:22 +0100
