=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mpm-itk
 Priority: optional
 Maintainer: Steinar H. Gunderson <sesse@debian.org>
-Build-Depends: debhelper (>= 9), dh-apache2, apache2-dev, libcap-dev [linux-any]
+Build-Depends: debhelper (>= 9), dh-apache2, apache2-dev
 Standards-Version: 3.9.4
 Section: web
 Homepage: http://mpm-itk.sesse.net/
