## mpm-itk 2.4.7-04

=== debian/changelog ===
mpm-itk (2.4.7-04-2) unstable; urgency=medium

  * Pull in patches from Andreas Tille. (Closes: #1084992)
    * Upgrade to debhelper version 13, including using the dh(1) helper.
    * Upgrade to Standards-Version 4.7.0.
    * Make debian/copyright machine-readable.
    * Quote the result of a2query -M, as a defensive measure. (Closes: #833365)

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 13 Oct 2024 15:26:49 +0200

mpm-itk (2.4.7-04-1) unstable; urgency=medium

  * New upstream release.

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 14 Feb 2016 21:23:59 -0800

mpm-itk (2.4.7-03-1) unstable; urgency=high

  * New upstream release.
    * Fix an issue where connections would be attempted closed in the parent
      instead of in the child. This would result in "Connection: close" not being
      honored, and various odd effects with SSL keepalive in certain browsers.
      (Closes: #798108)
    * Correct a log message on AssignGroupIDExpr failure; patch from Roland Mas.
      (Closes: #743498)

 -- Steinar H. Gunderson <sesse@debian.org>  Wed, 09 Sep 2015 19:36:47 +0200
