=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: mpm-itk
 Priority: optional
 Maintainer: Steinar H. Gunderson <sesse@debian.org>
-Build-Depends: debhelper (>= 9), dh-apache2, apache2-dev
-Standards-Version: 3.9.4
+Build-Depends: debhelper-compat (= 13), dh-apache2, apache2-dev, libcap-dev [linux-any]
+Standards-Version: 4.7.0
 Section: web
 Homepage: http://mpm-itk.sesse.net/
+Rules-Requires-Root: no
 
 Package: libapache2-mpm-itk
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: apache2 (<< 2.4.6-4~)
-Breaks: apache2 (<< 2.4.6-4~)
 Description: multiuser module for Apache
  The mpm-itk module, although not technically a Multi-Processing Module (MPM)
  (although it used to be) enhances the classical "prefork" module (that is,
