=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=apache2

override_dh_auto_configure:
	dh_auto_configure -- $(shell dpkg-buildflags --export=configure)

override_dh_auto_install:
	echo "Do not run dh_auto_install"

override_dh_install:
	dh_install
	dh_install .libs/mpm_itk.so `apxs2 -q LIBEXECDIR`

override_dh_apache2:
	# --noenable because we need special logic to switch to prefork
	dh_apache2 --noenable
